% Options for packages loaded elsewhere
\PassOptionsToPackage{unicode}{hyperref}
\PassOptionsToPackage{hyphens}{url}
\PassOptionsToPackage{dvipsnames,svgnames,x11names}{xcolor}
%
\documentclass[
  letterpaper,
  DIV=11,
  numbers=noendperiod,
  oneside]{scrartcl}

\usepackage{amsmath,amssymb}
\usepackage{iftex}
\ifPDFTeX
  \usepackage[T1]{fontenc}
  \usepackage[utf8]{inputenc}
  \usepackage{textcomp} % provide euro and other symbols
\else % if luatex or xetex
  \usepackage{unicode-math}
  \defaultfontfeatures{Scale=MatchLowercase}
  \defaultfontfeatures[\rmfamily]{Ligatures=TeX,Scale=1}
\fi
\usepackage{lmodern}
\ifPDFTeX\else  
    % xetex/luatex font selection
\fi
% Use upquote if available, for straight quotes in verbatim environments
\IfFileExists{upquote.sty}{\usepackage{upquote}}{}
\IfFileExists{microtype.sty}{% use microtype if available
  \usepackage[]{microtype}
  \UseMicrotypeSet[protrusion]{basicmath} % disable protrusion for tt fonts
}{}
\makeatletter
\@ifundefined{KOMAClassName}{% if non-KOMA class
  \IfFileExists{parskip.sty}{%
    \usepackage{parskip}
  }{% else
    \setlength{\parindent}{0pt}
    \setlength{\parskip}{6pt plus 2pt minus 1pt}}
}{% if KOMA class
  \KOMAoptions{parskip=half}}
\makeatother
\usepackage{xcolor}
\usepackage[left=1in,marginparwidth=2.0666666666667in,textwidth=4.1333333333333in,marginparsep=0.3in]{geometry}
\setlength{\emergencystretch}{3em} % prevent overfull lines
\setcounter{secnumdepth}{-\maxdimen} % remove section numbering
% Make \paragraph and \subparagraph free-standing
\ifx\paragraph\undefined\else
  \let\oldparagraph\paragraph
  \renewcommand{\paragraph}[1]{\oldparagraph{#1}\mbox{}}
\fi
\ifx\subparagraph\undefined\else
  \let\oldsubparagraph\subparagraph
  \renewcommand{\subparagraph}[1]{\oldsubparagraph{#1}\mbox{}}
\fi

\usepackage{color}
\usepackage{fancyvrb}
\newcommand{\VerbBar}{|}
\newcommand{\VERB}{\Verb[commandchars=\\\{\}]}
\DefineVerbatimEnvironment{Highlighting}{Verbatim}{commandchars=\\\{\}}
% Add ',fontsize=\small' for more characters per line
\usepackage{framed}
\definecolor{shadecolor}{RGB}{241,243,245}
\newenvironment{Shaded}{\begin{snugshade}}{\end{snugshade}}
\newcommand{\AlertTok}[1]{\textcolor[rgb]{0.68,0.00,0.00}{#1}}
\newcommand{\AnnotationTok}[1]{\textcolor[rgb]{0.37,0.37,0.37}{#1}}
\newcommand{\AttributeTok}[1]{\textcolor[rgb]{0.40,0.45,0.13}{#1}}
\newcommand{\BaseNTok}[1]{\textcolor[rgb]{0.68,0.00,0.00}{#1}}
\newcommand{\BuiltInTok}[1]{\textcolor[rgb]{0.00,0.23,0.31}{#1}}
\newcommand{\CharTok}[1]{\textcolor[rgb]{0.13,0.47,0.30}{#1}}
\newcommand{\CommentTok}[1]{\textcolor[rgb]{0.37,0.37,0.37}{#1}}
\newcommand{\CommentVarTok}[1]{\textcolor[rgb]{0.37,0.37,0.37}{\textit{#1}}}
\newcommand{\ConstantTok}[1]{\textcolor[rgb]{0.56,0.35,0.01}{#1}}
\newcommand{\ControlFlowTok}[1]{\textcolor[rgb]{0.00,0.23,0.31}{#1}}
\newcommand{\DataTypeTok}[1]{\textcolor[rgb]{0.68,0.00,0.00}{#1}}
\newcommand{\DecValTok}[1]{\textcolor[rgb]{0.68,0.00,0.00}{#1}}
\newcommand{\DocumentationTok}[1]{\textcolor[rgb]{0.37,0.37,0.37}{\textit{#1}}}
\newcommand{\ErrorTok}[1]{\textcolor[rgb]{0.68,0.00,0.00}{#1}}
\newcommand{\ExtensionTok}[1]{\textcolor[rgb]{0.00,0.23,0.31}{#1}}
\newcommand{\FloatTok}[1]{\textcolor[rgb]{0.68,0.00,0.00}{#1}}
\newcommand{\FunctionTok}[1]{\textcolor[rgb]{0.28,0.35,0.67}{#1}}
\newcommand{\ImportTok}[1]{\textcolor[rgb]{0.00,0.46,0.62}{#1}}
\newcommand{\InformationTok}[1]{\textcolor[rgb]{0.37,0.37,0.37}{#1}}
\newcommand{\KeywordTok}[1]{\textcolor[rgb]{0.00,0.23,0.31}{#1}}
\newcommand{\NormalTok}[1]{\textcolor[rgb]{0.00,0.23,0.31}{#1}}
\newcommand{\OperatorTok}[1]{\textcolor[rgb]{0.37,0.37,0.37}{#1}}
\newcommand{\OtherTok}[1]{\textcolor[rgb]{0.00,0.23,0.31}{#1}}
\newcommand{\PreprocessorTok}[1]{\textcolor[rgb]{0.68,0.00,0.00}{#1}}
\newcommand{\RegionMarkerTok}[1]{\textcolor[rgb]{0.00,0.23,0.31}{#1}}
\newcommand{\SpecialCharTok}[1]{\textcolor[rgb]{0.37,0.37,0.37}{#1}}
\newcommand{\SpecialStringTok}[1]{\textcolor[rgb]{0.13,0.47,0.30}{#1}}
\newcommand{\StringTok}[1]{\textcolor[rgb]{0.13,0.47,0.30}{#1}}
\newcommand{\VariableTok}[1]{\textcolor[rgb]{0.07,0.07,0.07}{#1}}
\newcommand{\VerbatimStringTok}[1]{\textcolor[rgb]{0.13,0.47,0.30}{#1}}
\newcommand{\WarningTok}[1]{\textcolor[rgb]{0.37,0.37,0.37}{\textit{#1}}}

\providecommand{\tightlist}{%
  \setlength{\itemsep}{0pt}\setlength{\parskip}{0pt}}\usepackage{longtable,booktabs,array}
\usepackage{calc} % for calculating minipage widths
% Correct order of tables after \paragraph or \subparagraph
\usepackage{etoolbox}
\makeatletter
\patchcmd\longtable{\par}{\if@noskipsec\mbox{}\fi\par}{}{}
\makeatother
% Allow footnotes in longtable head/foot
\IfFileExists{footnotehyper.sty}{\usepackage{footnotehyper}}{\usepackage{footnote}}
\makesavenoteenv{longtable}
\usepackage{graphicx}
\makeatletter
\def\maxwidth{\ifdim\Gin@nat@width>\linewidth\linewidth\else\Gin@nat@width\fi}
\def\maxheight{\ifdim\Gin@nat@height>\textheight\textheight\else\Gin@nat@height\fi}
\makeatother
% Scale images if necessary, so that they will not overflow the page
% margins by default, and it is still possible to overwrite the defaults
% using explicit options in \includegraphics[width, height, ...]{}
\setkeys{Gin}{width=\maxwidth,height=\maxheight,keepaspectratio}
% Set default figure placement to htbp
\makeatletter
\def\fps@figure{htbp}
\makeatother
% definitions for citeproc citations
\NewDocumentCommand\citeproctext{}{}
\NewDocumentCommand\citeproc{mm}{%
  \begingroup\def\citeproctext{#2}\cite{#1}\endgroup}
\makeatletter
 % allow citations to break across lines
 \let\@cite@ofmt\@firstofone
 % avoid brackets around text for \cite:
 \def\@biblabel#1{}
 \def\@cite#1#2{{#1\if@tempswa , #2\fi}}
\makeatother
\newlength{\cslhangindent}
\setlength{\cslhangindent}{1.5em}
\newlength{\csllabelwidth}
\setlength{\csllabelwidth}{3em}
\newenvironment{CSLReferences}[2] % #1 hanging-indent, #2 entry-spacing
 {\begin{list}{}{%
  \setlength{\itemindent}{0pt}
  \setlength{\leftmargin}{0pt}
  \setlength{\parsep}{0pt}
  % turn on hanging indent if param 1 is 1
  \ifodd #1
   \setlength{\leftmargin}{\cslhangindent}
   \setlength{\itemindent}{-1\cslhangindent}
  \fi
  % set entry spacing
  \setlength{\itemsep}{#2\baselineskip}}}
 {\end{list}}
\usepackage{calc}
\newcommand{\CSLBlock}[1]{\hfill\break\parbox[t]{\linewidth}{\strut\ignorespaces#1\strut}}
\newcommand{\CSLLeftMargin}[1]{\parbox[t]{\csllabelwidth}{\strut#1\strut}}
\newcommand{\CSLRightInline}[1]{\parbox[t]{\linewidth - \csllabelwidth}{\strut#1\strut}}
\newcommand{\CSLIndent}[1]{\hspace{\cslhangindent}#1}

\KOMAoption{captions}{tableheading}
\makeatletter
\@ifpackageloaded{tcolorbox}{}{\usepackage[skins,breakable]{tcolorbox}}
\@ifpackageloaded{fontawesome5}{}{\usepackage{fontawesome5}}
\definecolor{quarto-callout-color}{HTML}{909090}
\definecolor{quarto-callout-note-color}{HTML}{0758E5}
\definecolor{quarto-callout-important-color}{HTML}{CC1914}
\definecolor{quarto-callout-warning-color}{HTML}{EB9113}
\definecolor{quarto-callout-tip-color}{HTML}{00A047}
\definecolor{quarto-callout-caution-color}{HTML}{FC5300}
\definecolor{quarto-callout-color-frame}{HTML}{acacac}
\definecolor{quarto-callout-note-color-frame}{HTML}{4582ec}
\definecolor{quarto-callout-important-color-frame}{HTML}{d9534f}
\definecolor{quarto-callout-warning-color-frame}{HTML}{f0ad4e}
\definecolor{quarto-callout-tip-color-frame}{HTML}{02b875}
\definecolor{quarto-callout-caution-color-frame}{HTML}{fd7e14}
\makeatother
\makeatletter
\@ifpackageloaded{caption}{}{\usepackage{caption}}
\AtBeginDocument{%
\ifdefined\contentsname
  \renewcommand*\contentsname{Table of contents}
\else
  \newcommand\contentsname{Table of contents}
\fi
\ifdefined\listfigurename
  \renewcommand*\listfigurename{List of Figures}
\else
  \newcommand\listfigurename{List of Figures}
\fi
\ifdefined\listtablename
  \renewcommand*\listtablename{List of Tables}
\else
  \newcommand\listtablename{List of Tables}
\fi
\ifdefined\figurename
  \renewcommand*\figurename{Figure}
\else
  \newcommand\figurename{Figure}
\fi
\ifdefined\tablename
  \renewcommand*\tablename{Table}
\else
  \newcommand\tablename{Table}
\fi
}
\@ifpackageloaded{float}{}{\usepackage{float}}
\floatstyle{ruled}
\@ifundefined{c@chapter}{\newfloat{codelisting}{h}{lop}}{\newfloat{codelisting}{h}{lop}[chapter]}
\floatname{codelisting}{Listing}
\newcommand*\listoflistings{\listof{codelisting}{List of Listings}}
\makeatother
\makeatletter
\makeatother
\makeatletter
\@ifpackageloaded{caption}{}{\usepackage{caption}}
\@ifpackageloaded{subcaption}{}{\usepackage{subcaption}}
\makeatother
\makeatletter
\@ifpackageloaded{sidenotes}{}{\usepackage{sidenotes}}
\@ifpackageloaded{marginnote}{}{\usepackage{marginnote}}
\makeatother
\ifLuaTeX
\usepackage[bidi=basic]{babel}
\else
\usepackage[bidi=default]{babel}
\fi
\babelprovide[main,import]{english}
% get rid of language-specific shorthands (see #6817):
\let\LanguageShortHands\languageshorthands
\def\languageshorthands#1{}
\ifLuaTeX
  \usepackage{selnolig}  % disable illegal ligatures
\fi
\usepackage{bookmark}

\IfFileExists{xurl.sty}{\usepackage{xurl}}{} % add URL line breaks if available
\urlstyle{same} % disable monospaced font for URLs
\hypersetup{
  pdftitle={EbM at the medical doctor's wrist -- a proof of concept},
  pdfauthor={, and },
  pdflang={en},
  pdfkeywords={Undergraduate Medical Education, Health Literacy},
  colorlinks=true,
  linkcolor={blue},
  filecolor={Maroon},
  citecolor={Blue},
  urlcolor={Blue},
  pdfcreator={LaTeX via pandoc}}

\title{EbM at the medical doctor's wrist -- a proof of concept}
\usepackage{etoolbox}
\makeatletter
\providecommand{\subtitle}[1]{% add subtitle to \maketitle
  \apptocmd{\@title}{\par {\large #1 \par}}{}{}
}
\makeatother
\subtitle{Draft of the manuscript}
\author{Wolf Jonas Friederichs\textsuperscript{2} \and Hendrik
Friederichs\textsuperscript{1,*}}
\date{2024-01-30}

\begin{document}
\maketitle
\begin{abstract}
\textbf{Background / Hintergrund}: Ut ut condimentum augue, nec eleifend
nisl. Sed facilisis egestas odio ac pretium. Pellentesque consequat
magna sed venenatis sagittis. Vivamus feugiat lobortis magna vitae
accumsan. Pellentesque euismod malesuada hendrerit. Ut non mauris non
arcu condimentum sodales vitae vitae dolor. Nullam dapibus, velit eget
lacinia rutrum, ipsum justo malesuada odio, et lobortis sapien magna vel
lacus. Nulla purus neque, hendrerit non malesuada eget, mattis vel erat.
Suspendisse potenti.

\textbf{Methods / Methoden}: \ldots{}

\textbf{Results / Ergebnisse}: \ldots{}

\textbf{Conclusio / Schlussfolgerungen}: \ldots{}
\end{abstract}

\textsuperscript{1} Universität Bielefeld, Medizinische Fakultät OWL\\
\textsuperscript{2} RWTH Aachen, Fakultät für Maschinenwesen, Aachen,
Deutschland.

\textsuperscript{*} Correspondence:
\href{mailto:hendrik.friederichs@uni-bielefeld.de}{Hendrik Friederichs
\textless{}hendrik.friederichs@uni-bielefeld.de\textgreater{}}

\begin{tcolorbox}[enhanced jigsaw, left=2mm, toprule=.15mm, rightrule=.15mm, opacityback=0, colbacktitle=quarto-callout-caution-color!10!white, colframe=quarto-callout-caution-color-frame, arc=.35mm, titlerule=0mm, leftrule=.75mm, coltitle=black, title=\textcolor{quarto-callout-caution-color}{\faFire}\hspace{0.5em}{IN PROGRESS \ldots{}}, bottomtitle=1mm, breakable, toptitle=1mm, bottomrule=.15mm, opacitybacktitle=0.6, colback=white]

This manuscript is a work in progress. However, thank you for your
interest. Please feel free to visit this web site again at a later date.

\textcolor{gray}{\emph{Dieses Manuskript ist noch in Arbeit. Wir danken
Ihnen jedoch für Ihr Interesse. Bitte besuchen Sie diese Website zu
einem späteren Zeitpunkt noch einmal \ldots{}}}

\end{tcolorbox}

\begin{tcolorbox}[enhanced jigsaw, left=2mm, toprule=.15mm, rightrule=.15mm, opacityback=0, colbacktitle=quarto-callout-tip-color!10!white, colframe=quarto-callout-tip-color-frame, arc=.35mm, titlerule=0mm, leftrule=.75mm, coltitle=black, title=\textcolor{quarto-callout-tip-color}{\faLightbulb}\hspace{0.5em}{STRUKTUR DES MANUSKRIPTS}, bottomtitle=1mm, breakable, toptitle=1mm, bottomrule=.15mm, opacitybacktitle=0.6, colback=white]

\textcolor{gray}{\textbf{Relevantes Problem:} Evidence-Based Medicine
(EBM) bietet einen strukturierten Ansatz, um neueste
Forschungsergebnisse in klinische Entscheidungen einzubeziehen, wobei
individuelle Patientenpräferenzen berücksichtigt werden. Ihre
Implementierung ist entscheidend für eine qualitativ hochwertige
Patientenversorgung, allerdings bleibt die Integration von EBM in den
klinischen Alltag eine Herausforderung.\\
\textbf{Fokussiertes Problem:} Die konsequente Anwendung von EBM in der
Praxis stößt auf Schwierigkeiten. Beispielsweise zeigen Studien in
verschiedenen medizinischen Bereichen eine zögerliche Integration
effektiver Innovationen. Häufige Probleme umfassen Zeitmangel und eine
langsame Etablierung neuer Erkenntnisse. Jünge Ärzte stehen vor der
Herausforderung, relevante Fragen in der Patientenversorgung effektiv zu
recherchieren. Dabei sind Zeitmangel und das Vergessen der klinischen
Fragestellung Hauptgründe für eine unzureichende Recherche. Zudem stellt
insbesondere in nicht-englischsprachigen Ländern das Verständnis
englischer Fachliteratur eine Hürde dar. Auch die Ausbildung in EBM an
medizinischen Fakultäten ist verbesserungswürdig, da nur klinisch
integrierte Kurse einen positiven Effekt auf EBM-Kompetenzen zeigen.\\
\textbf{Gap des Problems:} Es existiert eine Lücke zwischen dem
theoretischen Ideal von EBM und dessen praktischer Umsetzung. Der
Wissenstransfer über Fachzeitschriften und Leitlinien reicht nicht aus,
um eine effektive Anwendung von EBM in der täglichen Praxis zu
gewährleisten.\\
\textbf{Lösung?:} Die Nutzung mobiler Geräte und spezieller Webseiten
könnte helfen, Zeitmangel und Zugangsprobleme zu lösen. Trotz der
Verfügbarkeit digitaler Ressourcen gibt es jedoch keine überzeugenden
Beweise dafür, dass Lehrinterventionen zur Nutzung digitaler
medizinischer Daten einen Einfluss auf die klinische Praxis haben. Die
Studie zielt darauf ab, eine mobile App zu entwickeln, die den Zugang zu
medizinischem Wissen im klinischen Alltag erleichtert. Die App, die für
die Apple Watch konzipiert ist, ermöglicht es, über Sprachbefehle
schnell und intuitiv auf medizinische Forschungsergebnisse zuzugreifen
und soll die Effizienz für Mediziner erhöhen.\\
\textbf{Forschungsfragen:} Daher wurde eine Studie durchgeführt, um
\ldots{}\\
\textbf{Studienpopulation:} \ldots{}\\
\textbf{Studiendesign:} \ldots{}\\
\textbf{Datenerhebung:} \ldots{}\\
\textbf{Ergebnisparameter:} Anzahl der richtigen Antworten insgesamt.\\
\textbf{Statistik:} Bestimmung der Prozentwerte für die absolute und
relative Bewertung der Leistungen.}

\end{tcolorbox}

\subsection{Background}\label{background}

\subsubsection{Broad problem}\label{broad-problem}

Evidence-Based Medicine (EBM) provides a structured approach for
integrating the latest research findings into clinical decision-making.
This integration is fundamental for enhancing patient care.Sackett
{[}1{]}\marginpar{\begin{footnotesize}
\begin{CSLReferences}{2}{0}
\bibitem[\citeproctext]{ref-sackett1996evidence}
1. Sackett DL, Rosenberg WM, Gray JM, Haynes RB, Richardson WS. Evidence
based medicine: What it is and what it isn't. Bmj. 1996;312:71--2.
\end{CSLReferences}
\vspace{2mm}\par\end{footnotesize}}
described in his seminal article the necessity to align all available
evidence directly to the individual patient's context. Djulbegovic and
Guyatt (2017) emphasize that EBM grounds medical practice in solid
scientific research, considering patient preferences and values in
decision-making
{[}2{]}\marginpar{\begin{footnotesize}
\begin{CSLReferences}{2}{0}
\bibitem[\citeproctext]{ref-djulbegovic2017}
2. Djulbegovic B, Guyatt GH.
\href{https://doi.org/10.1016/s0140-6736(16)31592-6}{Progress in
evidence-based medicine: a quarter century on}. The Lancet.
2017;390:415--23.
\end{CSLReferences}
\vspace{2mm}\par\end{footnotesize}}.
Therefore, the implementation of EBM in clinical practice is crucial for
ensuring high-quality patient care.

\subsubsection{Theoretical and/or empirical focus of the
problem}\label{theoretical-andor-empirical-focus-of-the-problem}

While EBM is widely recognized, its consistent application in clinical
practice remains challenging. Research integration into clinical
practice is slow
{[}3{]}\marginpar{\begin{footnotesize}
\begin{CSLReferences}{2}{0}
\bibitem[\citeproctext]{ref-berwick2003disseminating}
3. Berwick DM. Disseminating innovations in health care. Jama.
2003;289:1969--75.
\end{CSLReferences}
\vspace{2mm}\par\end{footnotesize}}.
For instance, in plastic and reconstructive surgery, surgeons often
over-prescribe antibiotic prophylaxis despite evidence for specific
indications and durations
{[}4{]}\marginpar{\begin{footnotesize}
\begin{CSLReferences}{2}{0}
\bibitem[\citeproctext]{ref-klifto2023}
4. Klifto KM, Rydz AC, Biswas S, Hultman CS, Erdmann D, Phillips BT.
\href{https://doi.org/10.1097/prs.0000000000010608}{Evidence-Based
Medicine: Systemic Perioperative Antibiotic Prophylaxis for Prevention
of Surgical-Site Infections in Plastic and Reconstructive Surgery}.
Plastic \& Reconstructive Surgery. 2023;152:1154e--1182e.
\end{CSLReferences}
\vspace{2mm}\par\end{footnotesize}}.
Integrating even clearly effective innovations into daily clinical
practice proves difficult
{[}5{]}\marginpar{\begin{footnotesize}
\begin{CSLReferences}{2}{0}
\bibitem[\citeproctext]{ref-hayward2005sins}
5. Hayward RA, Asch SM, Hogan MM, Hofer TP, Kerr EA. Sins of omission:
Getting too little medical care may be the greatest threat to patient
safety. Journal of general internal medicine. 2005;20:686--91.
\end{CSLReferences}
\vspace{2mm}\par\end{footnotesize}}.

Green and colleagues interviewed junior doctors about emerging questions
during patient contacts
{[}6{]}\marginpar{\begin{footnotesize}
\begin{CSLReferences}{2}{0}
\bibitem[\citeproctext]{ref-green2005residents}
6. Green ML, Ruff TR. Why do residents fail to answer their clinical
questions? A qualitative study of barriers to practicing evidence-based
medicine. Academic medicine. 2005;80:176--82.
\end{CSLReferences}
\vspace{2mm}\par\end{footnotesize}}.
They found two new questions per three patients, mainly regarding
therapeutic (38\%) or diagnostic (27\%) issues, with an average of 0.7
questions per contact. Although junior doctors deemed 70\% as crucial
for patient treatment, only 29\% of these questions were pursued.
Similar investigation rates were found by Gorman (14 \% on the same day
and of 30 \% within five days)
{[}7{]}\marginpar{\begin{footnotesize}
\begin{CSLReferences}{2}{0}
\bibitem[\citeproctext]{ref-gorman1995information}
7. Gorman PN, Helfand M. Information seeking in primary care: How
physicians choose which clinical questions to pursue and which to leave
unanswered. Medical Decision Making. 1995;15:113--9.
\end{CSLReferences}
\vspace{2mm}\par\end{footnotesize}}
and Covell (30 \% within the same day)
{[}8{]}\marginpar{\begin{footnotesize}
\begin{CSLReferences}{2}{0}
\bibitem[\citeproctext]{ref-covell1985information}
8. Covell DG, Uman GC, Manning PR. Information needs in office practice:
Are they being met? Annals of internal medicine. 1985;103:596--9.
\end{CSLReferences}
\vspace{2mm}\par\end{footnotesize}}.
The primary reasons for not pursuing questions were lack of time (60\%)
and forgetting the question (29\%)
{[}9{]}\marginpar{\begin{footnotesize}
\begin{CSLReferences}{2}{0}
\bibitem[\citeproctext]{ref-green2000residents}
9. Green ML, Ciampi MA, Ellis PJ. Residents' medical information needs
in clinic: Are they being met? The American journal of medicine.
2000;109:218--23.
\end{CSLReferences}
\vspace{2mm}\par\end{footnotesize}}.

Thus, several problems occur in daily clinical practice:

\paragraph{Time}\label{time}

A systematic review identified time constraint as the primary barrier
for junior doctors practicing evidence-based medicine (EBM)
{[}10{]}\marginpar{\begin{footnotesize}
\begin{CSLReferences}{2}{0}
\bibitem[\citeproctext]{ref-van2010barriers}
10. Dijk N van, Hooft L, Wieringa-de Waard M. What are the barriers to
residents' practicing evidence-based medicine? A systematic review.
Academic Medicine. 2010;85:1163--70.
\end{CSLReferences}
\vspace{2mm}\par\end{footnotesize}}.
In clinical practice, medical searches must be concise. Research
indicates that experienced researchers require 45 minutes to locate all
relevant original articles
{[}11{]}\marginpar{\begin{footnotesize}
\begin{CSLReferences}{2}{0}
\bibitem[\citeproctext]{ref-gorman1994can}
11. Gorman PN, Ash J, Wykoff L. Can primary care physicians' questions
be answered using the medical journal literature? Bulletin of the
Medical Library Association. 1994;82:140.
\end{CSLReferences}
\vspace{2mm}\par\end{footnotesize}}.
Sackett and Straus report that doctors on ward rounds typically spend
about 90 seconds per search
{[}12{]}\marginpar{\begin{footnotesize}
\begin{CSLReferences}{2}{0}
\bibitem[\citeproctext]{ref-sackett1998finding}
12. Sackett DL, Straus SE, et al. Finding and applying evidence during
clinical rounds: The evidence cart. Jama. 1998;280:1336--8.
\end{CSLReferences}
\vspace{2mm}\par\end{footnotesize}}.

\paragraph{Search}\label{search}

The initial step in evidence-based decision-making involves transforming
medical information into specific clinical questions. On average,
searches take 15 minutes, primarily utilizing textbooks (31\%) and
original articles (21\%) (QUELLE?). Ho and colleagues noted that only
20\% of junior doctors find implementing EBM straightforward
{[}13{]}\marginpar{\begin{footnotesize}
\begin{CSLReferences}{2}{0}
\bibitem[\citeproctext]{ref-ho2006virtual}
13. Ho P, Kim P, Hong J, Fontelo P. Virtual evidence cart and resident
use of EBM. In: JOURNAL OF GENERAL INTERNAL MEDICINE. SPRINGER 233
SPRING STREET, NEW YORK, NY 10013 USA; 2006. p. 161--1.
\end{CSLReferences}
\vspace{2mm}\par\end{footnotesize}},
while Montori et al.~identified (non) existing expertise as a key issue
{[}14{]}\marginpar{\begin{footnotesize}
\begin{CSLReferences}{2}{0}
\bibitem[\citeproctext]{ref-montori2002qualitative}
14. Montori VM, Tabini CC, Ebbert JO. A qualitative assessment of
1st-year internal medicine residents' perceptions of evidence-based
clinical decision making. Teaching and learning in medicine.
2002;14:114--8.
\end{CSLReferences}
\vspace{2mm}\par\end{footnotesize}}.

\paragraph{Language}\label{language}

Language barriers, especially in reading and understanding
English-language original articles, are significant in countries like
Germany, Hungary, and Poland, more so than in the Netherlands or
Switzerland
{[}15{]}\marginpar{\begin{footnotesize}
\begin{CSLReferences}{2}{0}
\bibitem[\citeproctext]{ref-oude2011can}
15. Oude Rengerink K, Thangaratinam S, Barnfield G, Suter K, Horvath AR,
Walczak J, et al. How can we teach EBM in clinical practice? An analysis
of barriers to implementation of on-the-job EBM teaching and learning.
Medical teacher. 2011;33:e125--30.
\end{CSLReferences}
\vspace{2mm}\par\end{footnotesize}}.
This barrier also affects Japanese and other evidence-based medicine
teachers
{[}16{]}\marginpar{\begin{footnotesize}
\begin{CSLReferences}{2}{0}
\bibitem[\citeproctext]{ref-matsui2004poor}
16. Matsui K, Ban N, Fukuhara S, Shimbo T, Koyama H, Nakamura S, et al.
Poor english skills as a barrier for japanese health care professionals
in learning and practising evidence-based medicine. Medical education.
2004;38:1204.
\end{CSLReferences}
\vspace{2mm}\par\end{footnotesize}};
{[}17{]}\marginpar{\begin{footnotesize}
\begin{CSLReferences}{2}{0}
\bibitem[\citeproctext]{ref-letelier2007exploring}
17. Letelier L, Zamarin N, Andrade M, Gabrielli L, Caiozzi G, Viviani P,
et al. Exploring language barriers to evidence-based health care (EBHC)
in post-graduate medical students: A randomised trial. Educ Health.
2007;20:82--2.
\end{CSLReferences}
\vspace{2mm}\par\end{footnotesize}}.

\paragraph{Teaching}\label{teaching}

Bridging the gap between EBM and clinical practice may be achieved
through targeted education and training programs. Despite efforts, no
positive effect of post-graduate EBM training on medical education has
been proven as of mid-2010
{[}18{]}\marginpar{\begin{footnotesize}
\begin{CSLReferences}{2}{0}
\bibitem[\citeproctext]{ref-feldstein2010evidence}
18. Feldstein DA, Maenner MJ, Srisurichan R, Roach MA, Vogelman BS.
Evidence-based medicine training during residency: A randomized
controlled trial of efficacy. BMC medical education. 2010;10:1--7.
\end{CSLReferences}
\vspace{2mm}\par\end{footnotesize}};
{[}19{]}\marginpar{\begin{footnotesize}
\begin{CSLReferences}{2}{0}
\bibitem[\citeproctext]{ref-flores2007evidence}
19. Flores-Mateo G, Argimon JM. Evidence based practice in postgraduate
healthcare education: A systematic review. BMC health services research.
2007;7:1--8.
\end{CSLReferences}
\vspace{2mm}\par\end{footnotesize}}.
Clinically integrated courses are known to positively affect EBM skills,
attitudes, and behavior
{[}20{]}\marginpar{\begin{footnotesize}
\begin{CSLReferences}{2}{0}
\bibitem[\citeproctext]{ref-coomarasamy2004evidence}
20. Coomarasamy A, Khan KS. What is the evidence that postgraduate
teaching in evidence based medicine changes anything? A systematic
review. Bmj. 2004;329:1017.
\end{CSLReferences}
\vspace{2mm}\par\end{footnotesize}}.
Critical appraisal teaching, a cornerstone of EBM, involves evaluating
and interpreting evidence as well as a systematic integration of the
validity, the results and the relevance of the study for the own
individual work. Yet only one high-quality study
{[}21{]}\marginpar{\begin{footnotesize}
\begin{CSLReferences}{2}{0}
\bibitem[\citeproctext]{ref-linzer1988impact}
21. Linzer M, Brown JT, Frazier LM, DeLong ER, Siegel WC. Impact of a
medical journal club on house-staff reading habits, knowledge, and
critical appraisal skills: A randomized control trial. Jama.
1988;260:2537--41.
\end{CSLReferences}
\vspace{2mm}\par\end{footnotesize}}
demonstrated its positive impact on doctors' skills and knowledge
{[}22{]}\marginpar{\begin{footnotesize}
\begin{CSLReferences}{2}{0}
\bibitem[\citeproctext]{ref-horsley2011teaching}
22. Horsley T, Hyde C, Santesso N, Parkes J, Milne R, Stewart R.
Teaching critical appraisal skills in healthcare settings. Cochrane
Database of Systematic Reviews. 2011.
\end{CSLReferences}
\vspace{2mm}\par\end{footnotesize}}.

Effective strategies are needed to enhance EBM application in daily
practice. Mimura et al.~(2018) emphasized the importance of developing
and disseminating EBM-based clinical practice guidelines
{[}23{]}\marginpar{\begin{footnotesize}
\begin{CSLReferences}{2}{0}
\bibitem[\citeproctext]{ref-mimura2018}
23. Mimura T, Kondo Y, Ohta A, Iwamoto M, Ota A, Okamoto N, et al.
\href{https://doi.org/10.1080/14397595.2018.1465633}{Evidence-based
clinical practice guideline for adult Still{'}s disease}. Modern
Rheumatology. 2018;28:736--57.
\end{CSLReferences}
\vspace{2mm}\par\end{footnotesize}}.
However, guideline knowledge among physicians does not necessarily
translate into better practice, as shown in a study of 2,500 general
practitioners
{[}24{]}\marginpar{\begin{footnotesize}
\begin{CSLReferences}{2}{0}
\bibitem[\citeproctext]{ref-karbach2011physicians}
24. Karbach U, Schubert I, Hagemeister J, Ernstmann N, Pfaff H, Höpp
H-W. Physicians' knowledge of and compliance with guidelines: An
exploratory study in cardiovascular diseases. Deutsches {Ä}rzteblatt
International. 2011;108:61.
\end{CSLReferences}
\vspace{2mm}\par\end{footnotesize}}.
Farmer et al.~found that distributing research results and guidelines
has a minimal positive impact on clinical work
{[}25{]}\marginpar{\begin{footnotesize}
\begin{CSLReferences}{2}{0}
\bibitem[\citeproctext]{ref-farmer2008printed}
25. Farmer AP, Legare F, Turcot L, Grimshaw J, Harvey E, McGowan J, et
al. Printed educational materials: Effects on professional practice and
health care outcomes. Cochrane Database of Systematic Reviews. 2008.
\end{CSLReferences}
\vspace{2mm}\par\end{footnotesize}}.

Identifying barriers and facilitators for integrating EBM into
post-graduate training is crucial. A survey among EBM-teachers
highlighted time constraints as a major obstacle
{[}15{]}\marginpar{\begin{footnotesize}
\begin{CSLReferences}{2}{0}
\bibitem[\citeproctext]{ref-oude2011can}
15. Oude Rengerink K, Thangaratinam S, Barnfield G, Suter K, Horvath AR,
Walczak J, et al. How can we teach EBM in clinical practice? An analysis
of barriers to implementation of on-the-job EBM teaching and learning.
Medical teacher. 2011;33:e125--30.
\end{CSLReferences}
\vspace{2mm}\par\end{footnotesize}}.
Green and Ruff suggest mobile devices and specially designed web pages
to aid junior doctors in their research
{[}6{]}\marginpar{\begin{footnotesize}
\begin{CSLReferences}{2}{0}
\bibitem[\citeproctext]{ref-green2005residents}
6. Green ML, Ruff TR. Why do residents fail to answer their clinical
questions? A qualitative study of barriers to practicing evidence-based
medicine. Academic medicine. 2005;80:176--82.
\end{CSLReferences}
\vspace{2mm}\par\end{footnotesize}}.
However, there is no convincing evidence that teaching interventions
regarding digital medical data access affect clinical practice or
patient outcomes
{[}26{]}\marginpar{\begin{footnotesize}
\begin{CSLReferences}{2}{0}
\bibitem[\citeproctext]{ref-mcgowan2009electronic}
26. McGowan J, Grad R, Pluye P, Hannes K, Deane K, Labrecque M, et al.
Electronic retrieval of health information by healthcare providers to
improve practice and patient care. Cochrane Database of Systematic
Reviews. 2009.
\end{CSLReferences}
\vspace{2mm}\par\end{footnotesize}}.
Consequently, Green and Ruff propose the use of mobile devices to solve
the problems of lack of time and of computer access. They also recommend
specially designed web pages supporting junior doctors in their search
{[}6{]}\marginpar{\begin{footnotesize}
\begin{CSLReferences}{2}{0}
\bibitem[\citeproctext]{ref-green2005residents}
6. Green ML, Ruff TR. Why do residents fail to answer their clinical
questions? A qualitative study of barriers to practicing evidence-based
medicine. Academic medicine. 2005;80:176--82.
\end{CSLReferences}
\vspace{2mm}\par\end{footnotesize}}.
Probably the access to the global knowledge is the most cost-effective
and accessible strategy to improve healthcare
{[}27{]}\marginpar{\begin{footnotesize}
\begin{CSLReferences}{2}{0}
\bibitem[\citeproctext]{ref-pakenham1997meeting}
27. Pakenham-Walsh N, Priestley C, Smith R. Meeting the information
needs of health workers in developing countries: A new programme to
coordinate and advise. Bmj. 1997;314:90.
\end{CSLReferences}
\vspace{2mm}\par\end{footnotesize}}.

\subsubsection{Focused problem
statement}\label{focused-problem-statement}

The discrepancy between the theoretical ideal and practical
implementation of EBM is evident. Despite EBM's potential to improve
healthcare, its consistent application is not always realized. The best
way to enhance evidence-based behavior in clinical practice is through
the integration of EBM into clinical workflows
{[}28{]}\marginpar{\begin{footnotesize}
\begin{CSLReferences}{2}{0}
\bibitem[\citeproctext]{ref-khan2006hierarchy}
28. Khan KS, Coomarasamy A. A hierarchy of effective teaching and
learning to acquire competence in evidenced-based medicine. BMC medical
education. 2006;6:1--9.
\end{CSLReferences}
\vspace{2mm}\par\end{footnotesize}}.
Technological advancements have significantly improved access to digital
data. Up to now, access to the internet has spread markedly and led to a
much better accessibility to global knowledge. Also, technical
development increased the options to access digital data drastically.
For example, it is possible to search medical databases via the internet
and mobile devices within seconds. Original works increasingly are read
directly or downloaded, too. For instance, PubMed publishes annually
40,000 studies (2010), with a rising trend. Databases like the Cochrane
Library and ACP Journal Club, and various clinical guideline portals,
focus on clinical issues and aid in treatment recommendations.

\subsubsection{Statement of study
intent}\label{statement-of-study-intent}

We propose developing a mobile device application to facilitate access
to medical knowledge in everyday clinical settings. This application
will transform the Apple Watch into a sophisticated portal for medical
knowledge, leveraging PubMed's extensive database. It will enable users
to quickly access medical information through voice commands,
simplifying complex data retrieval. This tool aims to enhance efficiency
for medical professionals and researchers by providing instantaneous and
intuitive access to medical research.

The application encompasses the following components:

\begin{enumerate}
\def\labelenumi{\arabic{enumi}.}
\item
  \textbf{Voice Command for Query Input} Users can initiate searches
  through voice commands, streamlining the information retrieval
  process.
\item
  \textbf{PubMed Search} PubMed, the most respected source for medical
  literature, serves as the primary database. The challenge lies in
  effectively filtering search results to capture the most relevant and
  recent studies.
\item
  \textbf{Abstract Summarization via TLDRs from SemanticScholar or GPT-4
  Large Language Model} Summaries generated by TLDRs from
  SemanticScholar or GPT-4 must be meticulously verified for accuracy.
  This ensures that the condensed information remains reliable and
  useful for medical professionals.
\end{enumerate}

We performed a study of medical students to investigate the following
questions:

\begin{enumerate}
\def\labelenumi{\arabic{enumi}.}
\tightlist
\item
  What is \ldots{}
\item
  Why are \ldots{}
\end{enumerate}

\subsection{Methods}\label{methods}

\subsubsection{Setting and subjects}\label{setting-and-subjects}

\ldots{}

\subsubsection{Study design}\label{study-design}

\ldots{}

\subsubsection{Ethical approval}\label{ethical-approval}

Ut ut condimentum augue, nec eleifend nisl. Sed facilisis egestas odio
ac pretium. Pellentesque consequat magna sed venenatis sagittis. Vivamus
feugiat lobortis magna vitae accumsan. Pellentesque euismod malesuada
hendrerit. Ut non mauris non arcu condimentum sodales vitae vitae dolor.
Nullam dapibus, velit eget lacinia rutrum, ipsum justo malesuada odio,
et lobortis sapien magna vel lacus. Nulla purus neque, hendrerit non
malesuada eget, mattis vel erat. Suspendisse potenti.

\subsubsection{Data collection}\label{data-collection}

Data collection for this study was determined à priori as follows:

\ldots{}

\begin{Shaded}
\begin{Highlighting}[]
\NormalTok{\#| context: setup}

\NormalTok{\# Download a dataset}
\NormalTok{download.file(}
\NormalTok{  \textquotesingle{}https://raw.githubusercontent.com/coatless/raw{-}data/main/penguins.csv\textquotesingle{},}
\NormalTok{  \textquotesingle{}penguins.csv\textquotesingle{}}
\NormalTok{)}

\NormalTok{\# Read the data}
\NormalTok{df\_penguins = read.csv("penguins.csv")}
\end{Highlighting}
\end{Shaded}

\subsubsection{Outcome Measures}\label{outcome-measures}

\ldots{}

\subsubsection{Statistical methods}\label{statistical-methods}

\ldots{}

\begin{Shaded}
\begin{Highlighting}[]
\NormalTok{\#| context: interactive}

\NormalTok{\# Download a dataset}
\NormalTok{download.file(}
\NormalTok{  \textquotesingle{}https://raw.githubusercontent.com/coatless/raw{-}data/main/penguins.csv\textquotesingle{},}
\NormalTok{  \textquotesingle{}penguins.csv\textquotesingle{}}
\NormalTok{) \# Download the dataset}

\NormalTok{\# Read the data}
\NormalTok{penguins = read.csv("penguins.csv")}

\NormalTok{\# Scatterplot example: penguin bill length versus bill depth}
\NormalTok{ggplot2::ggplot(data = penguins, ggplot2::aes(x = bill\_length\_mm, y = bill\_depth\_mm)) + \# Build a scatterplot}
\NormalTok{  ggplot2::geom\_point(ggplot2::aes(color = species, }
\NormalTok{                 shape = species),}
\NormalTok{             size = 2)  +}
\NormalTok{  ggplot2::scale\_color\_manual(values = c("darkorange","darkorchid","cyan4"))}
\end{Highlighting}
\end{Shaded}

\subsection{Results}\label{results}

\subsubsection{Recruitment Process and Demographic
Characteristics}\label{recruitment-process-and-demographic-characteristics}

The recruitment process is shown in Figure 1. We obtained XX complete
data sets (return rate YY.Z\%) after contacting \ldots{}

\subsubsection{Primary and secondary
Outcomes}\label{primary-and-secondary-outcomes}

\begin{figure}[H]

{\centering \includegraphics{Durchschnittswerte_Selbsteinschätzung_NKLM_14a.jpg}

}

\caption{Beispielgrafik: ein Bild sagt mehr als tausend Worte \ldots{}}

\end{figure}%

\subsection{Discussion}\label{discussion}

\subsubsection{Summary}\label{summary}

After the evaluation of all datasets, the following findings emerged.
The first is that \ldots{}

\subsubsection{Limitation: study
population}\label{limitation-study-population}

Nunc ac dignissim magna. Vestibulum vitae egestas elit. Proin feugiat
leo quis ante condimentum, eu ornare mauris feugiat. Pellentesque
habitant morbi tristique senectus et netus et malesuada fames ac turpis
egestas. Mauris cursus laoreet ex, dignissim bibendum est posuere
iaculis. Suspendisse et maximus elit. In fringilla gravida ornare.
Aenean id lectus pulvinar, sagittis felis nec, rutrum risus. Nam vel
neque eu arcu blandit fringilla et in quam. Aliquam luctus est sit amet
vestibulum eleifend. Phasellus elementum sagittis molestie. Proin tempor
lorem arcu, at condimentum purus volutpat eu. Fusce et pellentesque
ligula. Pellentesque id tellus at erat luctus fringilla. Suspendisse
potenti.

\subsubsection{Limitation: study design}\label{limitation-study-design}

\ldots{}

\subsubsection{Integration with prior
work}\label{integration-with-prior-work}

According to Sepucha et al., 49 \% of breast cancer patients named the
flood of information as a communication barrier for
doctor-patient-consultations
{[}29{]}\marginpar{\begin{footnotesize}
\begin{CSLReferences}{2}{0}
\bibitem[\citeproctext]{ref-sepucha2002consultation}
29. Sepucha KR, Belkora JK, Mutchnick S, Esserman LJ. Consultation
planning to help breast cancer patients prepare for medical
consultations: Effect on communication and satisfaction for patients and
physicians. Journal of clinical oncology. 2002;20:2695--700.
\end{CSLReferences}
\vspace{2mm}\par\end{footnotesize}}.
In this study by Sepucha, 14 \% of the patients expected not to tell
their doctor their concerns during the next consultation
(genauer-Lesen!) because they were afraid of their doctor not knowing
the answer
{[}29{]}\marginpar{\begin{footnotesize}
\begin{CSLReferences}{2}{0}
\bibitem[\citeproctext]{ref-sepucha2002consultation}
29. Sepucha KR, Belkora JK, Mutchnick S, Esserman LJ. Consultation
planning to help breast cancer patients prepare for medical
consultations: Effect on communication and satisfaction for patients and
physicians. Journal of clinical oncology. 2002;20:2695--700.
\end{CSLReferences}
\vspace{2mm}\par\end{footnotesize}}.

On annual average, physicians affiliated to the German public health
care system treat the internationally still very high number of 34
patients per day. To implement all recommended measures for an
appropriate prevention and care of his chronically ill patients, a
general practitioner would need about 18 hours daily. Partly for this
reason, on average, less than half of an evidence-based care is
currently realized (Gesundheitsweise 2009 -- QUELLE).

On the other hand, junior doctors consider the discussion with the
patients about existing evidence and the integration of the patient's
opinion into the treatment decision a preferred style of work
{[}14{]}\marginpar{\begin{footnotesize}
\begin{CSLReferences}{2}{0}
\bibitem[\citeproctext]{ref-montori2002qualitative}
14. Montori VM, Tabini CC, Ebbert JO. A qualitative assessment of
1st-year internal medicine residents' perceptions of evidence-based
clinical decision making. Teaching and learning in medicine.
2002;14:114--8.
\end{CSLReferences}
\vspace{2mm}\par\end{footnotesize}}.

\subsubsection{Implications for
practice}\label{implications-for-practice}

Freddi und Román-Pumar (2011) diskutieren, wie EBM manchmal als
Einschränkung der klinischen Freiheit und als Hemmnis für Innovationen
wahrgenommen wird
{[}30{]}\marginpar{\begin{footnotesize}
\begin{CSLReferences}{2}{0}
\bibitem[\citeproctext]{ref-goffredofreddi2010}
30. Goffredo Freddi, José Luis Romàn-Pumar.
\href{https://doi.org/10.4415/ANN_11_01_06}{Evidence-based medicine:
what it can and cannot do}. Annali dell'Istituto Superiore di Sanità.
2010;47.
\end{CSLReferences}
\vspace{2mm}\par\end{footnotesize}}.
Diese Wahrnehmung kann die Umsetzung von EBM in der Praxis
beeinträchtigen und unterstreicht die Notwendigkeit, diese Lücke zu
schließen.

\subsubsection{Implications for
research}\label{implications-for-research}

Nullam dapibus cursus dolor sit amet consequat. Nulla facilisi.
Curabitur vel nulla non magna lacinia tincidunt. Duis porttitor quam
leo, et blandit velit efficitur ut. Etiam auctor tincidunt porttitor.
Phasellus sed accumsan mi. Fusce ut erat dui. Suspendisse eu augue eget
turpis condimentum finibus eu non lorem. Donec finibus eros eu ante
condimentum, sed pharetra sapien sagittis. Phasellus non dolor ac ante
mollis auctor nec et sapien. Pellentesque vulputate at nisi eu
tincidunt. Vestibulum at dolor aliquam, hendrerit purus eu, eleifend
massa. Morbi consectetur eros id tincidunt gravida. Fusce ut enim quis
orci hendrerit lacinia sed vitae enim.

\subsubsection{Conclusions}\label{conclusions}

\ldots{}

\subsection*{References}\label{references}
\addcontentsline{toc}{subsection}{References}


\subsection{Declarations}\label{declarations}

\subsubsection{Ethics approval and consent to
participate}\label{ethics-approval-and-consent-to-participate}

Nullam dapibus cursus dolor sit amet consequat. Nulla facilisi.
Curabitur vel nulla non magna lacinia tincidunt. Duis porttitor quam
leo, et blandit velit efficitur ut. Etiam auctor tincidunt porttitor.
Phasellus sed accumsan mi. Fusce ut erat dui. Suspendisse eu augue eget
turpis condimentum finibus eu non lorem. Donec finibus eros eu ante
condimentum, sed pharetra sapien sagittis. Phasellus non dolor ac ante
mollis auctor nec et sapien. Pellentesque vulputate at nisi eu
tincidunt. Vestibulum at dolor aliquam, hendrerit purus eu, eleifend
massa. Morbi consectetur eros id tincidunt gravida. Fusce ut enim quis
orci hendrerit lacinia sed vitae enim.

\subsubsection{Consent for publication}\label{consent-for-publication}

Not applicable

\subsubsection{Availability of data and
materials}\label{availability-of-data-and-materials}

The original data that support the findings of this study are available
from Open Science Framework (osf.io, see manuscript-URL).

\subsubsection{Competing interests}\label{competing-interests}

The authors declare that they have no competing interests.

\subsubsection{Funding}\label{funding}

The author(s) received no specific funding for this work.

\subsubsection{Authors' contributions}\label{authors-contributions}

Etiam maximus accumsan gravida. Maecenas at nunc dignissim, euismod enim
ac, bibendum ipsum. Maecenas vehicula velit in nisl aliquet ultricies.
Nam eget massa interdum, maximus arcu vel, pretium erat. Maecenas sit
amet tempor purus, vitae aliquet nunc. Vivamus cursus urna velit,
eleifend dictum magna laoreet ut. Duis eu erat mollis, blandit magna id,
tincidunt ipsum. Integer massa nibh, commodo eu ex vel, venenatis
efficitur ligula. Integer convallis lacus elit, maximus eleifend lacus
ornare ac. Vestibulum scelerisque viverra urna id lacinia. Vestibulum
ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia
curae; Aenean eget enim at diam bibendum tincidunt eu non purus. Nullam
id magna ultrices, sodales metus viverra, tempus turpis.

\subsubsection{CRediT authorship contribution
statement}\label{credit-authorship-contribution-statement}

\textbf{Wolf Jonas Friederichs:} Conceptualization, Data curation,
Formal analysis, Investigation, Methodology, Visualization, Writing -
original draft.\\
\textbf{Hendrik Friederichs:} Formal analysis, Investigation,
Methodology, Supervision, Writing - review \& editing, Writing -
original draft.

\subsubsection{Acknowledgments}\label{acknowledgments}

The authors are grateful for the insightful comments offered by the
anonymous peer reviewers at Ziel-Journal. The generosity and expertise
of one and all have improved this study in innumerable ways and saved us
from many errors; those that inevitably remain are entirely our own
responsibility.



\end{document}
